CVE-2024-23319

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Feb 9, 2024
Updated: Feb 15, 2024
CWE ID 352

Summary

CVE-2024-23319 is a vulnerability that affects the Mattermost Jira Plugin, allowing an attacker to disconnect a user's Jira connection in Mattermost by posting a specially crafted message. The vulnerability impacts various products including eZBO0D, iFVEVc, eZBO0C, and others. To remediate this vulnerability, organizations should update their Mattermost Jira Plugin to the latest version available. The potential danger of this vulnerability lies in the possibility of unauthorized access and disruption of user connections, which could lead to the compromise of sensitive information or disruption of organizational workflows. The severity of this vulnerability is rated as low, with a base score of 3.5 out of 10.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23319 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options